/*global*/
.columnsWrap{overflow:hidden; clear:both;}
.columnsWrap .columns1{float:left;}
.columnsWrap .columns2{float:left; width:auto;}
.subLink{margin-bottom:16px; border-bottom:1px #ccc solid; padding-bottom:5px;}
.subLink a{padding-right:15px; color:#548DE2; }
/*.backTop{text-indent:-9999px; height:40px; margin-bottom:20px; margin-top:10px; padding:12px 0; border-bottom:1px #000 solid;}*/
.backTop{text-indent:-9999px; height:40px; margin-top:10px; padding:12px 0; }
.backTop a{background:url(../images/arrow_top.jpg) no-repeat; display:block; height:40px; width:30px; float:right;}

.backTopCMS{text-indent:-9999px; height:40px; margin-top:-30px; padding:12px 0; }
#backTopCMS {background:url(../images/arrow_top.jpg) no-repeat; display:block; height:40px; width:30px; float:right;}

.noBottomLine{border-bottom:0px; margin-bottom:0;}
.captionImg{float:left; width:220px; padding-right:20px; margin-top:-4px; overflow:hidden;}
.captionImg2{float:left; width:270px; padding-right:20px; margin-top:-4px;}
.contRight{float:right;}

/*horiz tab*/
.content_body_right_hor h1{color:#E20177; margin-bottom:20px }
.content_body_right_hor h2{color:#E20177; font-size: 20px;}
.content_body_right_hor h3{color:#0000ff; font-size: 16px;}
.content_body_right_hor .post .subH3{margin-bottom:10px !important;}
.content_body_right_hor .subH3{color:#414141; font-size:14px; clear:both;}
.content_body_right_hor .subH3Blue{color:#00b0f0; margin-top:20px; margin-bottom: -8px;}
.content_body_right_hor .subH3MargTop{margin-top:25px;}
.content_top_horiz{margin:20px 0 0 0; padding:0; text-align:left; overflow:hidden; white-space:nowrap; margin-bottom:-52px; height:26px;}
.content_top_horiz ul{margin:0; padding:0; border-bottom:none; width:650px;}
.content_top_horiz ul li{list-style:none; float:left; border-top:1px solid #000; border-bottom:none; border-left:1px solid #000; }
.content_top_horiz ul li div{float:left; border-bottom:none; height:13px; margin:0 0 0 -1px; /*padding:3px 10px 10px 10px;*/  padding: 3px 9px 10px 8px; white-space:nowrap;}
.content_top_horiz ul li a{color:#000; font-family:Arial, Arial Narrow, Verdana; font-size:11px; text-decoration:none;}
#content-wrap .content_top_horiz ul li a:hover{text-decoration:none;}
.content_top_horiz ul li a img{border:0;}
.content_top_horiz ul li div.selected{background:#fff; border-bottom:none; margin:0;/* padding:3px 10px 10px 10px;*/ padding: 3px 9px 10px 8px;}

.content_body_right_hor{border:1px solid #000; background-color:#fff; margin:51px 0 0 0; padding: 24px 14px; /*width:554px;*/ width:567px;}
.content_body_right_hor .post{/*margin:20px 0 20px 0; */overflow:hidden;}
.content_body_right_hor .post img{margin-top:8px; margin-bottom:16px;}
.content_body_right_hor .post p{margin-bottom:10px;}
.content_body_right_hor .post .enquire{margin-top:-8px;}
.content_body_right_hor .post p, .content_body_right_hor .post div{line-height:20px; text-align:left;}
.content_body_right_hor .post h2, .content_body_right_hor .post h3, .content_body_right_hor .post h4{text-align:left; margin-bottom: 0 !important;}
#subContent .content_body_right_hor .post a{font-weight:bold; text-align:left; }
.content_body_right_hor .post a:hover{text-decoration:underline;}

#stats-field{border:1px #000 solid; padding:15px 20px; margin-bottom:15px; margin-left:0 !important;}
#stats-field li{overflow:hidden; padding:10px 0 10px 0;}
#stats-field li .sfleft{float:left; font-weight:bold; width:180px;}
#stats-field li .sfright{float:left; margin-left:20px; width:320px;}
#stats-field-3col{padding:15px 20px; margin-bottom:15px; overflow:}
#stats-field-3col li{overflow:hidden;}
#stats-field-3col .sf3col{float:left; padding:10px 0 10px 0; width:105px;}
#stats-field-3col .sf3col_1{margin-right: 15px; width:150px;}

.col3-wrap ul{margin:0 15px 40px 20px; width:500px;}
.col3-wrap li{padding:3px; overflow:hidden;}
.col3-wrap li .col3-1{float:left; width:265px;}
.col3-wrap li .col3-2{float:left; margin-left:15px; width:120px;}
.col3-wrap li .col3-3{float:left; margin-left:15px; width:145px;}

.col3-wrap li .col3-11{float:left; width:150px;}
.col3-wrap li .col3-22{float:left; margin-left:15px; width:150px;}
.col3-wrap li .col3-33{float:left; margin-left:15px; width:150px;}


.col2 h4{margin-bottom:0px;}
.col2{margin-bottom:25px; margin-top: 10px;}
.col2 p{margin:-10px 0 10px 0;}
.col2 ul{margin:0 0 20px 0; width:565px;}
.col2 li{padding:3px 3px 3px 0; overflow:hidden;}
.col2 li div{float:left; margin-top: -2px; width:190px;}
.col2 .col2div{width:372px;}
.col2 .col2div div{float:left; width:75px;}
.col2 .col2div1{font-weight:bold; width:115px;}
.col2 .col2div2{width:380px;}
	.col2 .col2div22{width:300px;}
	.col2 .col2div11{font-weight:bold; width:125px;}
	.col2 .col2div111{font-weight:bold; width:240px;}
.col2 .col2div3{width:445px;}


#subContent .post a{font-weight:normal;}
.blueLink, #subContent .blueLink a{color:#0070CB; text-decoration:none; font-weight:bold;} /*548de2*/
#subContent .blueLink a:hover{text-decoration:underline;}
#subContent .pinkLink, #subContent .pinkLink a{color:#E20177; font-weight:bold; text-decoration: none;}
#subContent .pinkLink a:hover{text-decoration:underline;}

.uberski, #subContent a.uberski{color:#E20177; font-weight:bold;}
#subContent .contentWrap a.quote{text-decoration:underline;}
#subContent .contentWrap a.quote:hover{text-decoration:none;}
.yellowHigh{background-color:#FF0; padding:3px;}

.postLinebreak{border-bottom:1px solid #000; height:1px; margin:30px 0; clear:both; display:none;}
.postLinebreak2{height:1px; margin:15px 0;}

.skill-level{margin:35px 0;}
.skill-level h4{margin-bottom:0;}
.skill-level ul{margin:0 0 20px 0; width:500px;}
.skill-level li{padding:3px 3px 3px 0; overflow:hidden;}
.skill-level li div{float:left; width:120px;}


/*box deals*/
#box_Deals{overflow:hidden;}
.dealsCont{margin-top:16px;}

#box_Field{overflow:hidden; }
#box_Field .post img{float:left; margin:5px 20px 15px 0;}
#box_Field #specs-field{border:1px transparent;}
#box_Field #specs-field li{overflow:hidden;}
#box_Field #specs-field li .sfleft{float:left; width:120px;}
#box_Field #specs-field li .sfright{float:left; width:130px;}

/*ski packages tab*/
#box_Packages{overflow:hidden;}

/*box Good for*/
#box_Good .goodfor-wrap{overflow:hidden; width:550px;}
#box_Good .goodfor-wrap img{float:left; width:50px; height:50px;}
#box_Good .goodfor-wrap .goodfor{float:left; font-size:14px; margin:8px 0 0 15px; width:480px;}
#box_Good .col2{margin-top:2px;}

#box_What .colActWrap{padding-bottom:8px; overflow:hidden;}
#box_What .columnsAct{width:165px; font-weight:bold; padding-left:2px;}
#box_What .columnsLevel{width:65px;}
#box_What .columns2{width:380px;}
#box_What .sameCol{width:252px;}
#box_What .columnsWhistler{width:120px; font-weight:bold; padding-right:2px;}
#box_What .columnsPanom{width:420px;}
#box_What .columnsWhistler2{width:440px; overflow:hidden;}
#box_What .columnsWhistler2 span{float:left; width:220px; padding-right:4px;}
#box_What .columnsWhistler2 span.rightAlign{float:left; width:210px;}

#box_Slideshow .blueLink{margin-top:20px;}
#box_Slideshow #simplegallery{margin:0 auto; position: relative; visibility: hidden; border:0;}	
#box_Slideshow #simplegallery .gallerydesctext{text-align: left; padding: 2px 5px;}
#box_Slideshow #simplegallery2{margin:0 auto; position: relative; visibility: hidden; border:0;}	
#box_Slideshow #simplegallery2 .gallerydesctext{text-align: left; padding: 2px 5px;}

#tab_Videos{border-right:1px solid #000!important;}
#box_Videos object{height:314px; position:relative; top:44px; left:51px; width:418px; z-index:1000;}
#box_Videos{overflow:hidden;}
#box_Videos .pinkLink{padding-left:30px;}
/*#box_Videos .video-pad{background-image:url(../images/resorts/video-pad.jpg); background-repeat:no-repeat; float:left;  margin:0 0 20px 20px; width:519px;}*/
#box_Videos .video-pad{ background-repeat:no-repeat; float:left;  margin:0 0 20px 20px; width:519px;}

#resort-enquiry{background:#EF467D; height:50px; padding:15px 0 0 15px; position:relative; top:40px; width:230px;}
#resort-enquiry p{font-weight:bold; font-size:14px; line-height:18px; text-align:left; width:150px;}


.videosep{border-top:1px solid #000; clear:both; height:1px; margin:35px 0;}

#ubertip {
    width: 490px;
    float: right;
    margin-bottom: 25px;
}

.uberski-video-image{border:1px solid #4e4e4e; margin: 45px 0pt 0pt 51px; width:418px; /*height:314px;*/ }
.driving-route{width:305px !important;}

.drive p{margin:5px 0;}
.drive h3{margin-bottom:-2px;}

.subp h3{margin-bottom:0px !important;}
.subp p{margin-bottom:10px;}
.subp .enquire{margin-top:-8px;}

.copColumn .col2div1{width:152px;}
.copColumn .col2div{width:400px;}

.list-num li{ list-style-type:decimal; margin-left:20px;}

.steamboat-col{float:left; width:280px;}

.captionImg img{float:left;}
.credit{color:#8F8F8F; font-size:11px; float:left; width:220px; margin-top:-10px; padding-bottom:10px;}
.credit div span{font-weight:bold;}

.col3-wrap, .col2 ul{margin-left:0 !important;}

